Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81338

Summary: Mozilla must have translated lang packs.
Product: [Retired] Red Hat Linux Beta Reporter: Nakai <ynakai>
Component: mozillaAssignee: Christopher Blizzard <blizzard>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: high Docs Contact:
Priority: medium    
Version: beta2CC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard: qa-i18n
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-30 06:18:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Nakai 2003-01-08 07:25:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
Mozilla must have translated lang packs
for all Red Hat Linux supporting languages.

Japanese
Chinese(SC/TC)
Korean

etc


Without them, other localized distros provide better
web environment, which is one of most important features
in nowdays OS/Desktop.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Using Mozilla on Red Hat Linux
2. Why they don't prepare language packs in the CDs?
3.
    

Additional info:

Comment 1 Leon Ho 2003-01-23 05:04:40 UTC
Users are having problem of sending mail with selecting correct charset. Is lang 
pack localizate the default charset as well? 

Comment 2 Christopher Blizzard 2003-01-23 18:20:30 UTC
I'm not sure where it gets the default charset for sending mail, but I'm pretty
sure it doesn't have anything to do with the lang packs.  I would have to poke
around at the source to figure it out.

There is, however, a preference for the character coding for composing messages.
 See:

Preferences -> Mail & Newsgroups -> Composition -> Character Coding

Comment 3 Leon Ho 2003-01-30 06:18:17 UTC
I noticed language packs have included into the main package.  
And I have also tested the default charset by selecting the specific lang pack (ie. 
zh_CN), and it has default charset after a restart. 
 
I am closing this bug. Thank you.